@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
:root {
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
body {
	font-family: "Playfair Display", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	font-style: normal;
	font-optical-sizing: auto;
	font-variation-settings: "wdth" 87.5;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: white;
	color: black;
}